#texty{
	padding: 50px 0;
}

#texty h2{
	margin: 10px 0;
	text-transform: uppercase;
	font-family: TitilliumWebBold;
	font-size: 1.6em;
	line-height: 1.2em;
}

#texty strong{
	font-family: TitilliumWebBold;
}

#texty h5{
	margin: 40px 0 10px;
	font-size: 18px;
}

#texty p{
	margin: 10px 0;
}

#texty ul{
	margin: 10px 0 20px;
	padding-left: 30px;
}

#texty table{
	border-collapse: collapse;
	min-width: 580px;
	overflow: scroll;
	margin: 10px 0;
}
	#texty table td{
		height: 40px;
		padding: 0 10px;
		border: 1px solid black;
	}
		#texty table td img{
			position: relative;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}